<div class="search-box rtl" data-aos="zoom-in" data-aos-duration="500">
  <form [formGroup]="searchForm">
    <div class="right">
      <select (change)="changeCategory($event)">
        <!-- <option value=""> دسته بندی  </option> -->
        <option *ngFor="let item of items" [value]="item.id">
          {{ item.name }}
        </option>
      </select>
    </div>
    <div class="center">
      <input
        formControlName="searchText"
        type="text"
        placeholder="عبارت مورد نظر خود را وارد کنید ..."
      />
    </div>
    <div class="left">
      <a (click)="search()">
        <span> جستجو </span>
        <fa-icon [icon]="faSearch"></fa-icon>
      </a>
    </div>
  </form>
</div>
